» Ubuntu » Paketit

Error

two or more packages specified (libavcodec-dev quantal)